/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         mightyMINNOW
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/

/* Main Nav */

.menu-donate-button a {
	padding: 20px 20px 18px 20px !important;
	background-color: #F7BE4B;
}

li.menu-donate-button a:hover {
	color: #fff !important;
}

/* Page content spacing */
.theme-content h2:not(:first-of-type) {
	margin-top: 2em;
}

.theme-content p a,
.theme-content ul a,
.theme-content ol a {
	text-decoration: underline;
}

.theme-content .mk-fancy-title a {
	text-decoration: none;
}

.theme-content .widget_contact_info a {
	text-decoration: none;
}

.theme-content ul {
	list-style-type: none;
}

.theme-content ul li:not(.mk-employee-item):not(.gfield):not(.gfield_radio li) {
	text-indent: -15px;
}

.theme-content ul li:not(.mk-employee-item):not(.gfield):not(.gfield_radio li):before {
	content: '\2022';
	color: #f7BE4B;
	margin-right: 5px;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, 
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], 
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top: 1px;
}

#field_3_20 {
     list-style-type:none;
     margin:25px 0 0 0;
     padding:0;
}

#field_3_20 li {
	float:left;
    margin:0;
    width:130px;
    height:60px;
    position:relative;
}

#field_3_20 .gfield_price label, 
#field_3_20 .gfield_price input {
    display:block;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}

#field_3_20 input[type="radio"] {
    opacity:0.01;
	z-index:100;
	position: absolute;
}

#field_3_20 .gfield_radio label {
    padding:10px;
	cursor:pointer;
	z-index:90;
	margin: 0;
	min-width: 100px;
	text-align: center;
	background-color: #F6B542;
	color: #583121;
	font-weight: bold;
	font-size: 16px;
}

#field_3_20 input[type="radio"]:checked + label,
#field_3_20 .checked + label,
#field_3_20 .gfield_radio label:hover {
	background-color:#583121;
	color: #fff;
}

#gform_3 .gform_footer input[type=submit] {
	background-color: #F6B542 !important;
	padding: 18px !important;
	color: #583121;
}

#gform_3 .gform_footer input[type=submit]:hover {
	background-color: #583121 !important;
	color: #fff;
}

#gform_3 input,
#gform_3 select {
	padding: 10px !important;
}

#gform_3 .gfield_label {
	font-weight: normal;
	color: #000;
	font-size: 18px;
}

/* Mother's Day Form */
body.page-id-6873 {

}

.home ul li:before {
	content: '';
}

.widget_contact_info li,
.rev_slider li,
.gfield_checkbox li,
.mk-commentlist li  {
	text-indent: 0 !important;
}

.widget_contact_info li:before,
.rev_slider li:before,
.gfield_checkbox li:before,
.mk-commentlist li:before {
	content: '' !important;
}

.vc-empty-space {
	clear: both;
}

p.wp-caption-text,
span.mk-caption-desc {
	font-size: 14px !important;
	padding-top: 5px !important;
	line-height: 1.3 !important;
}
.wp-caption {
    max-width: 100%;
}

.mk-main-wrapper-holder .theme-page-wrapper.right-layout .theme-content {
	border-right: 2px dotted #F7BE4B;
}

/* Blog Styles */

.mk-blog-container.mag-one-column .mk-button-container a {
	color: #633825;
	border-color: #633825;
}

.mk-blog-container.mag-one-column .mk-button-container a:hover {
	background-color: #633825;
	color: #fff;
}

.home .mk-blog-container.mag-one-column .mk-button-container a {
	color: #fff;
	border-color: #fff;
}

.home .mk-blog-container.mag-one-column .mk-button-container a:hover {
	background-color: #fff;
	color: #252525;
}

/* Testimonials */

li.testimonial-item {
	left: 5% !important;
}

p.mk-testimonial-quote {
	font-size: 24px !important;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 0px;
	text-transform: initial;
}

/* Impact Map */
.gmb-mashup-single-link {
	display: none !important;
}

/* Team Pages */

.mk-employees.classic .team-member-name {
	margin-bottom: 0;
}

.team-member.team-member-position {
	margin-top: 0;
}

/* Sidebar */

#mk-sidebar .simple-section-nav ul {
	color: #F7BE4B;
}

#mk-sidebar #black-studio-tinymce-8 p {
	font-size: 15px;
	line-height: 1.5;
}

#mk-sidebar .simple-section-nav ul a:hover {
	opacity: .8;
}

#mk-sidebar .simple-section-nav ul li.current_page_item a {
	font-weight: bold;
}

#mk-sidebar .widget {
	margin-bottom: 60px;
}

/* Home v2 */

.tparrows {
	background: rgba(101, 56, 37, 0.6) !important;
}

.tparrows:before {
	font-size: 15px !important;
}

.page-id-6176 .mk-imagebox-item .item-wrapper {
	border: 1px solid #F8BD43;
}

.page-id-6176 .mk-imagebox-item .item-button a {
	font-weight: 700;
	font-size: 16px;
	letter-spacing: 2px;
}

.page-id-6176 .mk-milestone svg[data-name="mk-icon-suitcase"],
.page-id-6176 .mk-milestone svg[data-name="mk-li-love"] {
	padding: 20px;
}

.page-id-6176 .mk-milestone svg[data-name="mk-icon-lightbulb-o"] {
	padding: 20px 30px;
}

.page-id-6176 .mk-milestone svg[data-name="mk-icon-user-md"] {
	padding: 20px 25px;
}

.page-id-6176 .mk-blog-teaser div.image-hover-overlay {
	background-color: rgb(99, 56, 37) !important;
}

@media (max-width: 960px ) {
	.home .the-title{
		margin-top: 2% !important;
		margin-bottom: 2% !important;
	}
	.home .the-title a{
		font-size: 14px;
	}
	
	.home .mk-blog-spotlight-item .item-wrapper time:after{
		display: none;
	}

	.theme-page-wrapper #mk-sidebar .sidebar-wrapper {
		padding: 30px 20px !important;
	}

	.mk-main-wrapper-holder .theme-page-wrapper.right-layout .theme-content {
		border-right: none;
	}
}

@media ( max-width: 400px) {
	.home .mk-blog-container .the-title {
		margin: 0;
	}

	.home .mk-blog-container .the-title a {
		font-size: 14px;
	}
}

@media( min-width: 768px ) {

	.page-id-6176 .mk-blog-teaser .blog-slider-item {
		width: 59.1%
	}

	.page-id-6176 .mk-blog-teaser .blog-teaser-side-item.full-item {
		width: 39.4%;
	}

	.page-id-6176 .mk-blog-teaser .blog-teaser-side-item.half-item {
		width: 19.7%;
	}
}

.page-id-6158 .header-logo.fit-logo-img {
	display: block;
}

.page-id-6158 header.mk-header:not( .a-sticky ) .header-logo.fit-logo-img img {
	box-shadow: 0px 0px 5px 5px rgba(34, 34, 34, 0.27);
	margin-top: 10px;
}

.page-id-6158 li.nav-middle-logo {
	display: none !important;
}

.mk-blog-grid-item .blog-grid-holder {
	border-color: #f7be4b;
}

.mk-blog-grid-item .blog-grid-footer {
	background-color: transparent;
	border-top: none;
}

.mk-blog-grid-item .mk-blog-meta {
	padding-bottom: 0;
}

/* Footer */

#mk-footer .gform_wrapper {
	margin-top: 0;
}

#mk-footer .gfield {
	padding-bottom: 0;
}

#mk-footer .ginput_complex {
	margin-top: 0;
	margin-bottom: 4px;
}

#mk-footer #gform_widget-2 {
	margin-bottom: 0;
	margin-top: 0;
}

#mk-footer .gfield_label,
#mk-footer .ginput_complex label {
	display: none;
}

#mk-footer .ginput_complex span {
	width: 100%;
}

#mk-footer .gform_wrapper ul li.gfield,
#mk-footer .ginput_container .ginput_container_email {
	margin-top: 0;
}

#mk-footer #nav_menu-2 {
	padding-top: 0;
}

#mk-footer ul#menu-footer-menu li {
	line-height: 1.75;
}

#mk-footer #black-studio-tinymce-5 {
	margin-bottom: 10px;
}

#mk-footer #black-studio-tinymce-5 .widgettitle,
#mk-footer #black-studio-tinymce-5 .textwidget p {
	margin-bottom: 0;
}

#mk-footer ul#menu-footer-menu li a {
	padding: 0;
}

#mk-footer .gform_footer {
	padding-top: 0;
	margin-top: 0;
}